
/*  ----------------FORMS--------------------- */ 


form, input, textarea,select,.inpux,.submit,.submitmini,.searchbox {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
}

form { 
margin:0px;
background-color: transparent;
}

radio { 
background-color: white;
}

textarea {
background-color: ;
border:#CCCCCC 1px solid;
}

.inpux {
color:black;
font-size:10; 
border:#999999 1px solid;
background-color: white;
}


.submit {
border: #CCCCCC 1px solid;
}

.submitmini {
border: #CCCCCC 1px solid;
}

/*
.submit-bg {
border: #CCCCCC 1px solid;
background: #E8E8EE  url(../img/searchmini.gif) no-repeat left;
padding: 0px 2px 0px 9px;
}
*/
.select {
color:black;
font-size:10px;
border:#FFFFFF 2px 1px 2px 1px solid; 
}

.searchbox {
color:black;
font-size:10px;
border:#FFFFFF 2px 1px 2px 1px solid;
}

/* ----------searchform_small----------------- */
#searchform_small p {
margin-bottom:4px;
}

#searchform_small label {
 float:left;
  width:70px;
 font-size:12px;
}

#searchform_small fieldset {
 border: 0px;
 margin-top:10px;
}

/* ----------regfrm----------------- */
form.regfrm  {
  text-align:left;
  font-weight:;
 font-family:Arial, Helvetica, sans-serif;
  }


form.regfrm fieldset {
  padding: 0em;
/*  border: 1px solid #6AC3E3; */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 0px;
text-transform:lowercase;
font-family:Arial, Helvetica, sans-serif; font-size:14px;
line-height:20px; 
  }
  
  form.regfrm legend {
font-family:Georgia, 'Times New Roman', Times, serif;
font-style:italic;
color:#999;
font-size:18px;
  font-weight:;
  margin-bottom:15px;
  line-height:20px;
  }
  
form.regfrm label {
  float:left;
  width:130px;
  margin-right:0.5em;
  padding-top:0.1em;
  text-align:left;
  font-weight:bold;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
  }

.regfrm input,.regfrm select,.regfrm textarea {
  padding:1px;
  font-size:11px;
  border: 1px solid #999;
  margin-bottom:5px;
  }


.regfrm label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: ;
	float: none;  
	padding-left: .5em;
	vertical-align: top;
  font-weight:normal;
  font-size:11px;
}

#checks, #checkbox {
background-color: white; 
border: 0px; 
margin: 0px;
  }

.regfrm input.orangebtn,  .orangebtn  {    
font-family: Georgia, 'Times New Roman', Times, serif;
font-style:italic;
font-size:14px;
padding:0px;      
background: url("../images/buttonBack.gif") no-repeat; 
color:#fff;
width:150px;
border:none;
height:24px;
margin:0px;
padding-bottom:3px;
}  


.regfrm input.greybtn, .greybtn  {    
font-family: Georgia, 'Times New Roman', Times, serif;
font-style:italic;
font-size:14px;
padding:0px;      
background: url("../images/buttonBack.gif") no-repeat; 
color:#fff;
width:150px;
border:none;
height:24px;
margin:0px;
padding-bottom:3px;
}  

.regfrm input.buttonGreybig, .buttonGreybig  {    
font-family: Georgia, 'Times New Roman', Times, serif;
font-style:italic;
font-size:14px;
padding:0px;      
background: url("../images/btngreybig.gif") no-repeat; 
color:#fff;
width:152px;
border:none;
height:24px;
margin:0px;
padding-bottom:3px;
}

.regfrm p {
clear: both;
  }

div.error { display: none; }
/*input {	border: 1px solid black; }
input:focus { border: 0px dotted black; }
*/

input.checkbox { border: none }

input.error { border: 1px dotted red; }
.regfrm .gray * { color: gray; }


.btnsearch{       
background: url("../images/searchicon.gif"); 
color:#fff;
width:22px;
border:none;
height:19px;
margin-top:0px;
padding-top:0px;
}  